[Main]
email = email@domain.com
inputs = sample
run = YASS,BLAST,Darn,tRNAscan-SE,RNAmmer,ERPIN,Comparative,atypicalGC
combine = True
export_output = outputs.gff
export_format = GFF

[sample]
path = rnaspace/ui/web/ressource/sample/sample.fna
name = sample
domain = bacteria

[YASS]
alignments = 5
e = yes
r = both
p = "###-#@-##@##,###--#-#--#-###"
c = double
C = 5,-4,-3,-4
go = -16
ge = -4
E = 0.001
database = testdb_1.0

[BLAST]
alignments = 5
S = both
score = 2; -3; 5; 2
e = 0.001
W = 11
F = yes
database = testdb_1.0

[Darn]
d = All [domain]

[tRNAscan-SE]
C = False
D = True
X = 20
L = 116
   
[RNAmmer]
tsu = True
ssu = True
lsu = True   

[ERPIN]
training_set = All [domain]

[Comparative]
conservation_soft = yass
aggregation_soft = CG-seq
inference_soft = caRNAc
organisms = Acholeplasma_laidlawii_PG_8A [1 sequences],Bacillus_anthracis_str_Sterne [1 sequences]

[yass]
r = both
go = -16
ge = -4
E = 0.001
p = "###-#@-##@##,###--#-#--#-###"
c = double
C = 5,-4,-3,-4
e = yes

[blast]
F = yes
S = both
W = 11
e = 0.001
score = 2; -3; 5; 2

[CG-seq]
L = 400
F = True

[caRNAc]
A = yes

[RNAz]
p = 0.7
slice = 300
window = 200
step = 50

[atypicalGC]
F = False
T = all
W = 101
L = 50
